
.zimmer .side_hold .place .zonelink .item .value { margin-top: 3px; }

.comments_small .scrollable .items .block .readon { float: right; }

.stylish-select .SSContainerDivWrapper {
	height: 33px;
	padding-right: 14px;
	margin-left: 0px;
	z-index: 100;
}

.custom_search .in .inpText { margin-bottom: 0px; }

.custom_search .in .selectors .mSelect.first {
	height: 33px;
	padding-right: 0px;
}

.custom_search {
	position: relative;
	z-index: 1;
}

.zimmer .guestbook { margin-top: 15px; }

.zimmer .pricelist .foot .extra { float: none; }

.calendars .foot {
	width: 95%;
	padding-right: 4%;
}

.calendars .foot .extra {
	float: none;
	display: inline;
	white-space: no-wrap;
}

.free_item .cals .calendars .foot {
	width: 95%;
	padding-right: 4%;
}

.free_item .cals .calendars .foot .extra {
	float: right;
	display: block;
	white-space: no-wrap;
	padding: 0px;
	margin-left: 10px;
}

.free_item .bottom .phone {
margin-top: 7px;
font-weight: bold;
}


.free_item .cals .calendars .foot .extra img { float: none; }

.stylish-select ul.newList a { padding:2px 5px 2px 0px; }

.stylish-select ul.newList li { width: 85%; }

/*-------------------------------------------------------------------------
   ITEM ICONS HIDDEN - SHORTER BOX IE6 ONLY
-----------------------------------------------------------------------*/


.item1 {
	height: 322px;
	width: 194px;
	background: url(../images/item1_bg_ie6.png) no-repeat left top;
}

.item2 {
	height: 306px;
	width: 157px;
	background: url(../images/item2_bg_ie6.png) no-repeat left top;
}

/*-------------------------------------------------------------------------
   CATEGORY ITEM 3
-----------------------------------------------------------------------*/

.category .breadcrumbs { margin-right: 7px; width: 750px; }

.item3 .gallhold .controls { display: none; }

.header .byprice .panes div ul li {width:190px; padding-bottom: 5px;}

.watchlist .tabs ul li {
	display: block !important;
}


.watchlist .panes div.pane {
	display: block;
}











